<?php

use yii\db\Migration;

class m161228_142205_buys extends Migration
{
    public function up()
    {
        $this->createTable('buys', [
            'id' => $this->primaryKey(),
            'username' => $this->string(),
            'email' => $this->string(),
            'phone' => $this->string(),
            'model_name' => $this->string(),
            'model_year' => $this->string(),
            'model_color' => $this->string(),
        ]);
    }

    public function down()
    {
        $this->dropTable('buys');
    }
}
